
import { zyDetail } from "./api.js";
export default {
  props: {
    data: {}
  },
  data () {
    return {
      isLoad: false,
      resourceDetail: {}
    };
  },
  computed: {
  },
  created () {
    this.isLoad = false
    zyDetail(this.data).then(res => {
      this.resourceDetail = res.data;
      this.isLoad = true
    })
  },
  mounted () {
  },
  methods: {
    close () {
      this.$emit('close')
    }
  }
};
